Bug 433019 - rawhide install warnings
rawhide install warnings
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libtasn1 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 13:25 EST by Chitlesh GOORAH
Modified: 2008-02-15 13:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 13:59:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2008-02-15 13:25:05 EST
Description of problem:
while updating to today's rawhide, I came through:
  Installing: libtasn1                     ####################### [ 7/61]
I/O warning : failed to load external entity
"/etc/gconf/schemas/gnome-keyring.schemas"
Failed to open `/etc/gconf/schemas/gnome-keyring.schemas': No such file or directory

Please ensure that this is corrected in the spec file.

Version-Release number of selected component (if applicable):
libtasn1.i386 0:1.3-1.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Enrico Scholz 2008-02-15 13:59:39 EST
this message can not come from libtasn1; it has only '-p /sbin/ldconfig' in its
installscripts. There is nothing which is related to Gnome.

Note You need to log in before you can comment on or make changes to this bug.